* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  html, body {
    margin: 0;
    padding: 0;
    font-family: 'Podkova', serif;
    text-align: center;
    background: url('images/back.png');
    background-size: repeat;
    background-size: 3000px 1000px; /* 적당한 값으로 테스트 */
  }
  
  
  .background {
    position: fixed;
    top: 0;
    left: -10;
    width: 100%;
    height: 100%;
    background: url('images/back.png');
    z-index: -5;
  }

  .logo-wrapper {
    margin: 0;
    padding: 0;
  }
  
  .logo img {
    display: block;
    margin: 0 auto;
  }
  
  .image-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 100px;
    padding-bottom: 100px;
    margin-top: 0;
  }
  
  .image-wrapper img {
    width: 100%;
    height: auto;
    display: block;
    max-width: 100vw;
  }
  
  
  